[*.{js,jsx,ts,tsx,vue}]
end_of_line = lf
charset = utf-8
indent_style = space
indent_size = 2
tab_width = 2
trim_trailing_whitespace = true
insert_final_newline = true
max_line_length = 120

[*.{json,yml,gql,styl}]
end_of_line = lf
charset = utf-8
indent_style = space
indent_size = 2
tab_width = 2
